{
  "assets": [
    {
      "name": "GAMEOVER:background",
      "type": 6,
      "path": "./Assets/Sprites/HUD/GameOver/ECRAN LOOSE.texanim"
    },
    {
      "name": "GAMEOVER:retry button",
      "type": 6,
      "path": "./Assets/Sprites/HUD/GameOver/retryButton.texanim"
    },
    {
      "name": "GAMEOVER:return button",
      "type": 6,
      "path": "./Assets/Sprites/HUD/GameOver/returnButton.texanim"
    }
  ]
}